<template>
    <main role="main" class="home h-100">

        <section class="jumbotron text-center text-white" style="background-color: #25a85e">
            <div class="container">
                <h1 class="jumbotron-heading">Music. Ends soon: 3 months of Premium for free</h1>
                <p class="lead">Don’t miss ad-free music listening, offline playback, and more. Cancel anytime.</p>
                <p>
                    <a href="#" class="btn btn-outline-light my-2">Get Premium</a>
                    <a href="#" class="btn btn-outline-dark my-2">Continue for free</a>
                </p>
            </div>
        </section>

        <div class="album py-5">
            <div class="container">
                <div class="container text-center">
                    <h2 class="text-white">New songs for you</h2>
                </div>

                <div class="row playlists">
                    <div class="col-md-6 col-lg-3 col-sm-12 mb-3">
<!--                        <router-link-->
<!--                            :to="{name: 'playlist-songs', params: {id: playlist.id}}"-->
<!--                            class="text-white"-->
<!--                            style="text-decoration: none"-->
<!--                        >-->
                            <div class="card flex-md-row mb-4 box-shadow h-md-250 w-100 h-100 playlist-bg" style="background-image: url(https://static.hiphopdx.com/2017/02/Future-3-by-Mike-Lavin-@thehomelesspimp-800x600.jpg); background-size: cover;">
                                <div class="card-body d-flex flex-column align-items-start">
                                    <strong class="d-inline-block mb-2">MyMusic</strong>
                                    <h3 class="mb-0">
                                        <strong>
                                            Future
                                        </strong>
                                    </h3>
                                </div>
                            </div>
<!--                        </router-link>-->
                    </div>
                    <div class="col-md-6 col-lg-3 col-sm-12 mb-3">
                        <!--                        <router-link-->
                        <!--                            :to="{name: 'playlist-songs', params: {id: playlist.id}}"-->
                        <!--                            class="text-white"-->
                        <!--                            style="text-decoration: none"-->
                        <!--                        >-->
                        <div class="card flex-md-row mb-4 box-shadow h-md-250 w-100 h-100 playlist-bg" style="background-image: url(https://dazedimg-dazedgroup.netdna-ssl.com/1080/azure/dazed-prod/1240/4/1244468.jpg); background-size: cover;">
                            <div class="card-body d-flex flex-column align-items-start">
                                <strong class="d-inline-block mb-2">MyMusic</strong>
                                <h3 class="mb-0">
                                    <strong>
                                        Drake
                                    </strong>
                                </h3>
                            </div>
                        </div>
                        <!--                        </router-link>-->
                    </div>



                    <div class="col-md-6 col-lg-3 col-sm-12 mb-3">
                        <!--                        <router-link-->
                        <!--                            :to="{name: 'playlist-songs', params: {id: playlist.id}}"-->
                        <!--                            class="text-white"-->
                        <!--                            style="text-decoration: none"-->
                        <!--                        >-->
                        <div class="card flex-md-row mb-4 box-shadow h-md-250 w-100 h-100 bg-dark playlist-bg">
                            <div class="card-body d-flex flex-column align-items-start">
                                <strong class="d-inline-block mb-2">MyMusic</strong>
                                <h3 class="mb-0">
                                    <strong>
                                        New
                                    </strong>
                                </h3>
                                <hr>
                                <button class="btn btn-outline-success">
                                    &#9658; <small>ALL</small>
                                </button>
                            </div>
                        </div>
                        <!--                        </router-link>-->
                    </div>
                </div>

            </div>
        </div>
    </main>
</template>

<script>
export default {
    name: "Home"
}
</script>

